@charset "utf-8";
/* CSS Document */
   @import url(http://fonts.googleapis.com/css?family=Open+Sans:600);

img {border:none;}
a {color:#8d0d19; text-decoration:none;}/*Boja linka*/
h1{text-align:center;
	font-size:32px;
	color: #00CC00;}
h3{text-align:center;
	font-size:18px;
	color:#006699;
	text-transform:uppercase;}
h4{width:16px; text-shadow:#003399;}	
body{ background:url(../images/poz1.jpg) top no-repeat fixed;background-color: #FFFF99;color: #000000;}
#wrapper{
		width:100%;
		margin:0px auto;
		float:left;
		
		}
#wrapper_all{
			width:994px;
			margin:0px auto;
			}	
#header_top_line{
				 width:980px;
				 margin:0px auto;
				 height:60px;
				 background:transparent;
				 }
#header_logo{width:800px;
			 height:60px;
			 float:left;}	
#header_flag{width:180px;
			height:60px;
			float:right;
			text-align:right;}
#javaobject{width:960px;
			margin:0px auto;
			border-left:10px solid rgba(0,0,0,0.1);
			border-right:10px solid rgba(0,0,0,0.2);
			border-top:15px solid rgba(0,0,0,0.2);
			border-top-left-radius:20px;
			border-top-right-radius:20px;
			height:260px;
			text-align:center;}						 				 
.clear{clear:both; font-size:1px;}	
#navigacija{width:990px; margin:0px; text-align:center;}


/* Menu CSS */ 
#t{width:980px;
	margin:0px auto;}
#trans-nav { list-style-type: none; height: 40px; padding: 0; margin: 0; width:980px; text-transform:capitalize; }
#trans-nav li { float: left; position: relative; padding: 0; width:163.34px; line-height: 40px; background: #5a8078 url(nav-bg.png) repeat-x 0 0; }
#trans-nav li:hover { background-position: 0 -40px; }
#trans-nav li a { display: block; padding: 0 15px; color: #fff; text-decoration: none; }
#trans-nav li a:hover { color: #a3f1d7; }
#trans-nav li ul { opacity: 0; position: absolute; left: 0; width: 8em; background: #63867f; list-style-type: none; padding: 0; margin: 0; }
#trans-nav li:hover ul { opacity: 1; }
#trans-nav li ul li { float: none; position: static; height: 0; line-height: 0; background: none; }
#trans-nav li:hover ul li { height: 30px; line-height: 30px; }
#trans-nav li ul li a { background: #63867f; }
#trans-nav li ul li a:hover { background: #5a8078; }


#sadrzaj{	width:960px;
			margin:0px auto;
			border-top:15px solid rgba(0,0,0,0.2);
			border-bottom:10px solid rgba(0,0,0,0.2);
			border-left:10px solid rgba(0,0,0,0.3);
			border-right:10px solid rgba(0,0,0,0.2);
			border-bottom-left-radius:10px;
			border-bottom-right-radius:10px;
			-webkit-border-bottom-right-radius: 10px;
			-webkit-border-bottom-left-radius: 10px;
			-moz-border-radius-bottomright:10px;
			-moz-border-radius-bottomleft:10px;
			text-align:center;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			}
#sadrzaj2{width:940px;
			float:left;
			padding-left:10px;
			padding-right:10px;
			background-color:#FFFFFF;
			border-left:#666666 1px solid;
			border-right:#666666 1px solid;
			border-bottom:#666666 1px solid;
			border-bottom-left-radius:10px;
			border-bottom-right-radius:10px;
			-webkit-border-bottom-right-radius: 10px;
			-webkit-border-bottom-left-radius: 10px;
			-moz-border-radius-bottomright:10px;
			-moz-border-radius-bottomleft:10px;font-family:Verdana, Arial, Helvetica, sans-serif;
			}
#sadrzaj3{width:960px;
			margin:0px auto;
			float:left;
			background-color:#FFFFFF;
			border-left:#666666 1px solid;
			border-right:#666666 1px solid;
			border-bottom:#666666 1px solid;
			border-bottom-left-radius:10px;
			border-bottom-right-radius:10px;
			-webkit-border-bottom-right-radius: 10px;
			-webkit-border-bottom-left-radius: 10px;
			-moz-border-radius-bottomright:10px;
			-moz-border-radius-bottomleft:10px;
			}		
#sadrzaj4{width:960px;
			margin:0px auto;
			background-color:#FFFFFF;
			/*border-left:#666666 1px solid;
			border-right:#666666 1px solid;
			border-bottom:#666666 1px solid;
			border-bottom-left-radius:10px;
			border-bottom-right-radius:10px;
			-webkit-border-bottom-right-radius: 10px;
			-webkit-border-bottom-left-radius: 10px;
			-moz-border-radius-bottomright:10px;
			-moz-border-radius-bottomleft:10px;*/
			padding-bottom:20px;
			padding-top:20px;
			
			}	
#sadrzaj5{width:400px;
			float:left;
			margin-left:4px;
			padding-left:10px;
			padding-right:10px;
					}							
#forma{width:400px;
			float:right;
			background-color:#FFFFFF;
			margin-top:5px;
			margin-bottom:5px;
			margin-right:5px;
			border-left:#666666 1px solid;
			border-right:#666666 1px solid;
			border-bottom:#666666 1px solid;
			border-top:#666666 1px solid;
			border-bottom-left-radius:10px;
			border-bottom-right-radius:10px;
			border-top-left-radius:10px;
			border-top-right-radius:10px;
			-webkit-border-bottom-right-radius: 10px;
			-webkit-border-bottom-left-radius: 10px;
			-moz-border-radius-bottomright:10px;
			-moz-border-radius-bottomleft:10px;
			-webkit-border-top-right-radius: 10px;
			-webkit-border-top-left-radius: 10px;
			-moz-border-radius-topright:10px;
			-moz-border-radius-topleft:10px;
		}			
#knjiga{width:500px; float:right; text-align:right; padding-right:5px; padding-top:2px; }		
IMG.imagesxx{width:185px; height:120px; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px;}	
#warp{width:960px; background:#FFFFFF; }					
#tablica{ width:880px;  border:1px; text-transform:uppercase; color:#000066;}
.stupac{width:220px; text-align:center;
					